Zr 40
LDA-PW loggridv4 2001 SCALARRELATIVISTIC
5 4 4 0 0 0 
4 2 2
0 0 0 
c #1s
c #2s
c #3s
v #4s
v #5s
c #2p
c #3p
v #4p
c #3d
v #4d
2
2.0 1.8 2.0 2.0
n
y
3.9
n
y
6.7
n 
MODRRKJ VANDERBILTORTHO Besselshape   
3 0   MTROULLIER  
1.9
2.0
1.8
2.0
1.8
2.0
ABINITOUT
default
XMLOUT
default
PWSCFOUT
UPFDX  0.0125d0  UPFXMIN  -7.d0  UPFZMESH  40.0
PWPAWOUT
END
